headless lms

Cancel your registration for an event

POST /api/member/events/{eventId}/unregister. Cancel your registration for an event. Headless LMS Events API reference.

POST
/api/member/events/{eventId}/unregister

Any active member of the organization revokes their own direct grant to the event, which frees the place. 404 when the caller has no direct active grant.

Path Parameters

eventId*string

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/api/member/events/string/unregister"
null
{  "error": "string",  "message": "string",  "requestId": "string",  "issues": [    {      "path": "string",      "message": "string"    }  ]}
{  "error": "string",  "message": "string",  "requestId": "string"}
{  "error": "string",  "message": "string",  "requestId": "string"}
{  "error": "string",  "message": "string",  "requestId": "string"}
{  "error": "string",  "message": "string",  "requestId": "string"}